[DEFAULT]
db_url = sqlite:////var/lib/fangfrisch/db.sqlite
local_directory = /var/lib/clamav
on_update_exec = clamdscan --reload

[interserver]
enabled = yes

[sanesecurity]
enabled = yes
prefix = https://mirror.rollernet.us/sanesecurity/

[urlhaus]
enabled = yes
